Subject: Re: [Class of 2014] Nacho Bar TOMORROW, Sky Zone Signups Tomorrow, and the Hunger Games

From: Anika Gupta <[email-masked]>
Date: Mon, 12 Mar 2012 21:05:13 -0400

And for clarification, Sky Zone SIGNUPS for the event on Friday are
tomorrow. Sorry!

On Mon, Mar 12, 2012 at 9:02 PM, Anika Gupta <[email-masked]> wrote:

> Hey Class of 2014,
>
> Hope you're enjoying the awesome weather!  Scroll down to learn more about
> other events coming up.
> Come and pick up your free *2014 Laptop Decal *while you eat from a* *
> full *Nacho Bar* catered by Qdoba *tomorrow, March 13th* from *4:30pm -
> 5:30 pm* in Twenty Chimneys (W20-306).  The Nacho Bar will include
> grilled chicken, beef, queso, beans, guacamole, salsas and more.  While
> you're there, donate to the Undergraduate Giving Council, get a cupcake,
> and enter a raffle for free Bose headphones. This is also a great
> opportunity for those running for council to learn more and get petitions
> signed. [See below for laptop decal design]
>
> Due to popular demand, we are hosting another session at the *Sky
> Zone Trampoline Park* on *Friday, March 16th* from *11:00pm - 12:00am*
>  (click here <http://www.boston.skyzonesports.com/> to learn more about
> Sky Zone). A link to sign up will be also be released *tomorrow  at
> 10:00pm*. The *first 50* people to sign up will be offered a spot. Please
> note that those who went on the first trip will not be allowed to go again
> so that everyone can have an opportunity.
>
> Finally, the Class of 2014 is renting out a theater for 300 for an
> advanced showing of *The Hunger Games* on *Thursday, March 22nd *at *
> 8:30pm*. Tickets will go on sale for $5.00 *online only *(cash or
> TechCash) on *Thursday,* *March 15th* *at 10:00pm*. Between Thursday and
> Saturday, 2014s only may buy 1 ticket. On Sunday, March 18th at 10 PM, you
> will be able to buy up to 1 extra ticket for a friend while supplies last.
>
> See you tomorrow!
>
> ~Your Class Council
>
> The Decal Design:
>
>

-- 
Anika Gupta
Massachusetts Institute of Technology Class of 2014
Department of Materials Science and Engineering
(801) 831-2614 | [email-masked]